Mailinglist Archive: opensuse-buildservice (256 mails)

< Previous Next >
Re: [opensuse-buildservice] OBS removes popt-devel from BuildRequires
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Wed, 17 Aug 2011 14:00:17 +0200
  • Message-id: <8764461.tqx4DcbMjN@scherben>
Am Mittwoch, 17. August 2011, 18:20:43 schrieb Michal Ludvig:
On 08/16/2011 06:53 PM, Adrian Schröter wrote:
Am Dienstag, 16. August 2011, 15:23:54 schrieb Michal Ludvig:
Hi guys,

I'm trying to build Samba 3.6.0 for CentOS 6 in home:mludvig:samba36.
Unfortunately it's failing because the build system keeps removing

popt-devel from BuildRequires:
That was a compatibility setting left over from CentOS 5. I have removed
it now, so your package should build now.

Thanks, Samba for CentOS 6 now seems to build.

Sadly in RHEL6 it still fails with:
have choice for text-www-browser needed by docbook-utils: elinks lynx w3m

However neither "text-www-browser" nor "docbook-utils" are referenced
from the samba.spec file.
I suspect there's again some magic going on behind the scenes.

Any ideas?

It should work now.

--
Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups